Subject: Ticket Assigned - Regarding the collection of my order
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 29 Oct 2022 05:28:35 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Regarding the collection of my order Sir I have ordered few things from u r online store and the collection point in mall of muscat my order number is1691862579
   Is it possible for u transfer the things to either mall of oman branch or oasis mall center point because the  mall of muscat is very very far from my place now only I realize that instead of clicking mall of oman I have choose mall of muscat..Plz kindly help out with thisThanks and Regards AkilaRamji 

Sent from Yahoo Mail for iPhone

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5061000